<ion-view title="Gustar" id="page253">
  <ion-content padding="true" class="has-header">
    <h1 id="gustar-heading242" style="color:#000000;text-align:center;">Gustar</h1>
    <div>
      <img src="img/LhQdinmSAaapwxuK7XHa_gustar.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="gustar-markdown211" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘1’ con la palma hacia atrás recorre el cuello de arriba abajo con el índice. El movimiento se repite.</p>
    </div>
    <a ui-sref="faltar()" id="gustar-button602" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>